--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add a value to the set, and return it
- !ruby/struct:SM::Flow::P 
  body: "@param [Object] value Value to add to set."
- !ruby/struct:SM::Flow::P 
  body: "@return [SimpleSet] Receiver"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: Extlib::SimpleSet#<<
is_singleton: false
name: "<<"
params: (value)
visibility: public
